"176.title" = "Дубликаты, отмеченные к удалению";

"180.title" = "Просмотрите весь список и убедитесь, что случайно не отметили нужные файлы.";

"46.title" = "Отменить";

"19.title" = "Удалить";

"15.title" = "Заменить ссылкой на оригинал";

"16.title" = "Заменить псевдонимом для оригинала";

"17.title" = "Заменить символьной ссылкой на оригинал";

"18.title" = "Заменить жесткой ссылкой на оригинал";

"12.title" = "Переместить в...";

"11.title" = "Переместить в корзину";

"10.title" = "Переместить в произвольное место";
